PAYMENT_METHOD_DESC="The Authorize.Net Payment Gateway can help you accept credit card and electronic check payments quickly and affordably:"
PAYMENT_METHOD_NAME="Authorizedotnet"
AFTER_SUCCESSFULL_MSG="Your payment for invoice %s was successfull, thank you!"
AFTER_FAILED_MSG="Your payment was not successfull, please try again!"
PRODUCT_COUPON_FROM="Product Coupon From:"
CC_PAYMENT_SUCCESS_MSG_TEMPLATE="Success"
COM_JEGROUPBUY_PAYMENT_FAILURE_MSG="Payment has done unsuccessful, Please try again!"